Moodle 'cURL' API Security Bypass Vulnerability

Bugtraq ID: 57104
Class: Design Error
CVE: CVE-2012-6087
Remote: Yes
Local: No
Published: Jan 02 2013 12:00AM
Updated: May 07 2015 05:08PM
Credit: Alessandro Ghedini
Vulnerable: Moodle moodle 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus